Uses of Class
com.eqixiac.equinix.fabric.beta.model.AppLinkAttachedAppService
Packages that use AppLinkAttachedAppService
Package
Description
Public Fabric Beta client interfaces: the
FabricBeta hub and one client per family.Implementations of the Fabric Beta clients.
-
Uses of AppLinkAttachedAppService in com.eqixiac.equinix.fabric.beta.client
Methods in com.eqixiac.equinix.fabric.beta.client that return types with arguments of type AppLinkAttachedAppServiceModifier and TypeMethodDescriptionAppLinks.listAttachedAppServices(String appLinkId) Get Attached Services for Link:GET /fabric/v4/appLinks/{appLinkId}/appServices(operationgetAttachedAppServicesByAppLinkId).AppLinks.listAttachedAppServices(String appLinkId, AttachmentQuery query) Get Attached Services for Link:GET /fabric/v4/appLinks/{appLinkId}/appServices(operationgetAttachedAppServicesByAppLinkId). -
Uses of AppLinkAttachedAppService in com.eqixiac.equinix.fabric.beta.client.implementation
Methods in com.eqixiac.equinix.fabric.beta.client.implementation that return types with arguments of type AppLinkAttachedAppServiceModifier and TypeMethodDescriptionAppLinksImpl.listAttachedAppServices(String appLinkId) AppLinksImpl.listAttachedAppServices(String appLinkId, AttachmentQuery query)